% Example for Switch-case statements
for i = 1:10
    switch i
        case 1,
            disp('i is 1')
        case 2,
            disp('i is 2')
        case 3, 
            disp('i is 3')
        case 4,
            disp('i is 4')
        case 6, 
            disp('i is 6')
        otherwise
            disp('i is none of the cases')
    end
end